name: e3sm_diags_env_dev_sep032020
channels:
  - conda-forge
  - defaults
dependencies:
  - attrs=20.1.0=pyh9f0ad1d_0
  - beautifulsoup4=4.9.1=py_1
  - bokeh=2.2.1=py37hc8dfbb8_0
  - boost-cpp=1.72.0=hef959ae_2
  - brotlipy=0.7.0=py37h9bfed18_1000
  - bzip2=1.0.8=haf1e3a3_3
  - c-ares=1.16.1=haf1e3a3_3
  - ca-certificates=2020.6.20=hecda079_0
  - cairo=1.16.0=ha8983da_1005
  - cartopy=0.18.0=py37h891f161_2
  - cdat_info=8.2.1=pyh9f0ad1d_1
  - cdtime=3.1.4=py37h861f007_0
  - cdutil=8.2.1=pyh9f0ad1d_0
  - certifi=2020.6.20=py37hc8dfbb8_0
  - cffi=1.14.1=py37hf5b7abd_0
  - cfitsio=3.470=hdf94aef_6
  - chardet=3.0.4=py37hc8dfbb8_1006
  - click=7.1.2=pyh9f0ad1d_0
  - cloudpickle=1.6.0=py_0
  - cryptography=3.1=py37h94e4008_0
  - curl=7.71.1=hcb81553_5
  - cycler=0.10.0=py_2
  - cytoolz=0.10.1=py37h0b31af3_0
  - dask=2.15.0=py_0
  - dask-core=2.15.0=py_0
  - distarray=2.12.2=py_1
  - distributed=2.25.0=py37hc8dfbb8_0
  - esmf=8.0.1=nompi_h6f536e7_0
  - esmpy=8.0.1=nompi_py37h777d1d2_0
  - expat=2.2.9=hb1e8313_2
  - fontconfig=2.13.1=h79c0d67_1002
  - freetype=2.10.2=h8da9a1a_0
  - freexl=1.0.5=h0b31af3_1002
  - fsspec=0.8.0=py_0
  - future=0.18.2=py37hc8dfbb8_1
  - g2clib=1.6.0=h4e57d6e_9
  - gdal=3.1.2=py37h85de8e7_1
  - genutil=8.2.1=py37h57c32b8_0
  - geos=3.8.1=h4a8c4bd_0
  - geotiff=1.6.0=h4e9c399_1
  - gettext=0.19.8.1=h46ab8bc_1002
  - giflib=5.2.1=h0b31af3_2
  - glib=2.65.0=h577aef8_0
  - hdf4=4.2.13=h84186c3_1003
  - hdf5=1.10.6=nompi_haae91d6_101
  - heapdict=1.0.1=py_0
  - icu=67.1=hb1e8313_0
  - idna=2.10=pyh9f0ad1d_0
  - importlib-metadata=1.7.0=py37hc8dfbb8_0
  - importlib_metadata=1.7.0=0
  - ipython_genutils=0.2.0=py_1
  - jasper=1.900.1=h636a363_1006
  - jinja2=2.11.2=pyh9f0ad1d_0
  - jpeg=9d=h0b31af3_0
  - json-c=0.13.1=h575e443_1002
  - jsonschema=3.2.0=py37hc8dfbb8_1
  - jupyter_core=4.6.3=py37hc8dfbb8_1
  - kealib=1.4.13=h40102fb_1
  - kiwisolver=1.2.0=py37ha1cc60f_0
  - krb5=1.17.1=h75d18d8_3
  - lazy-object-proxy=1.5.1=py37h60d8a13_0
  - lcms2=2.11=h174193d_0
  - libblas=3.8.0=17_openblas
  - libcblas=3.8.0=17_openblas
  - libcdms=3.1.2=h1216c7e_112
  - libcf=1.0.3=py37h0c458af_108
  - libcurl=7.71.1=h9bf37e3_5
  - libcxx=10.0.1=h5f48129_0
  - libdap4=3.20.6=h993cace_1
  - libdrs=3.1.2=h8691e2d_112
  - libdrs_f=3.1.2=hcb616e9_110
  - libedit=3.1.20191231=h0678c8f_2
  - libev=4.33=haf1e3a3_1
  - libffi=3.2.1=hb1e8313_1007
  - libgdal=3.1.2=h6dfbaa8_1
  - libgfortran=4.0.0=3
  - libgfortran4=7.5.0=h1565451_3
  - libiconv=1.16=haf1e3a3_0
  - libkml=1.3.0=h169b8f9_1011
  - liblapack=3.8.0=17_openblas
  - libnetcdf=4.7.4=nompi_hc5b2cf3_105
  - libnghttp2=1.41.0=h7580e61_2
  - libopenblas=0.3.10=openmp_h63d9170_4
  - libpng=1.6.37=hb0a8c7a_2
  - libpq=12.3=h489d428_0
  - libspatialite=4.3.0a=h231dce8_1039
  - libssh2=1.9.0=h8a08a2b_5
  - libtiff=4.1.0=h2ae36a8_6
  - libuuid=2.32.1=h1de35cc_1000
  - libwebp-base=1.1.0=h0b31af3_3
  - libxml2=2.9.10=h2c6e4a5_2
  - libxslt=1.1.33=h29b7fa6_1
  - llvm-openmp=10.0.1=h28b9765_0
  - locket=0.2.0=py_2
  - lxml=4.5.2=py37heb1707f_0
  - lz4-c=1.9.2=hb1e8313_3
  - markupsafe=1.1.1=py37h9bfed18_1
  - matplotlib=3.3.1=1
  - matplotlib-base=3.3.1=py37h886f89f_1
  - msgpack-python=1.0.0=py37ha1cc60f_1
  - nbformat=5.0.7=py_0
  - ncurses=6.2=hb1e8313_1
  - netcdf-fortran=4.5.3=nompi_hcfc364a_100
  - numpy=1.19.1=py37h1efc2f6_2
  - olefile=0.46=py_0
  - openblas=0.3.10=openmp_h4693e9e_4
  - openjpeg=2.3.1=h254dc36_3
  - openssl=1.1.1g=haf1e3a3_1
  - output_viewer=1.3.1=py_1
  - owslib=0.20.0=py_0
  - packaging=20.4=pyh9f0ad1d_0
  - pandas=1.1.1=py37hdadc0f0_0
  - partd=1.1.0=py_0
  - pcre=8.44=h4a8c4bd_0
  - pillow=7.2.0=py37hfd78ece_1
  - pip=20.2.2=py_0
  - pixman=0.38.0=h01d97ff_1003
  - poppler=0.89.0=h3232a60_1
  - poppler-data=0.4.9=1
  - postgresql=12.3=h62ab893_0
  - proj=7.1.0=h45baca5_1
  - psutil=5.7.2=py37h60d8a13_0
  - pycparser=2.20=pyh9f0ad1d_2
  - pyepsg=0.4.0=py_0
  - pyopenssl=19.1.0=py_1
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyproj=2.6.1.post1=py37h05a9fa5_1
  - pyrsistent=0.16.0=py37h9bfed18_0
  - pyshp=2.1.0=py_0
  - pysocks=1.7.1=py37hc8dfbb8_1
  - python=3.7.8=hc9dea61_1_cpython
  - python-dateutil=2.8.1=py_0
  - python_abi=3.7=1_cp37m
  - pytz=2020.1=pyh9f0ad1d_0
  - pyyaml=5.3.1=py37h9bfed18_0
  - readline=8.0=h0678c8f_2
  - requests=2.24.0=pyh9f0ad1d_0
  - scipy=1.5.2=py37h2702c91_0
  - setuptools=49.6.0=py37hc8dfbb8_0
  - shapely=1.7.1=py37h40e7c26_0
  - six=1.15.0=pyh9f0ad1d_0
  - sortedcontainers=2.2.2=pyh9f0ad1d_0
  - soupsieve=2.0.1=py_1
  - sqlite=3.33.0=h960bd1c_0
  - tbb=2019.9=ha1b3eb9_1
  - tblib=1.6.0=py_0
  - tiledb=2.0.8=h8973ade_0
  - tk=8.6.10=hb0a8c7a_0
  - toolz=0.10.0=py_0
  - tornado=6.0.4=py37h9bfed18_1
  - traitlets=5.0.3=py_0
  - typing_extensions=3.7.4.2=py_0
  - tzcode=2020a=h0b31af3_0
  - udunits2=2.2.27.6=h776b7f1_1001
  - urllib3=1.25.10=py_0
  - wheel=0.35.1=pyh9f0ad1d_0
  - xerces-c=3.2.3=h0a0444a_1
  - xz=5.2.5=haf1e3a3_1
  - yaml=0.2.5=haf1e3a3_0
  - zict=2.0.0=py_0
  - zipp=3.1.0=py_0
  - zlib=1.2.11=h7795811_1009
  - zstd=1.4.5=h289c70a_2
  - pip:
    - cdms2==3.1.5
    - cdp==1.6.0
    - e3sm-diags==2.2.0
    - regrid2==3.1.5
prefix: /Users/zhang40/.conda/envs/e3sm_diags_env_dev_sep032020

